Subject: SearchNet 5085866977

From: [email-masked] (Glenda M Stocks)
Date: Fri, 16 Sep 1994 23:18:37 GMT

This BBS / Net / Mailing list message is being posted for
informational purposes in echoes related to info shared in
Searchnet.  I am available to respond to replies.  In no way
should this message be considered an 'attack' of any kind against
a conference or network.  My interest is in sharing info only.

508-586-6977   (XBN BBS, SearchNet HeadQuarters)   617-961-4865

International Searching For Your Individual PATH Network.

The SearchNet network is for people to share information via modem. 
We are presently looking to add new members to carry our
conferences, to ensure _reliable_ connections throughout the many
changes expected to occur in telecommunications.  Although some of
our message areas are currently available in other networks, such as
Mufonet, Internet, and Fidonet, we still need hubs and nodes ready
to make mail available, in case any significant changes are made in
existing connections.  If you are already carrying some SearchNet
echoes within another network, please consider signing up for a
Searchnet node number.  You will still get the echoes from your
existing feeds, but will _already_ be connected in the event of any
changes.

Since March 1993, SearchNet has been providing a wealth of
information on the status of our existence and Planet Earth.  In the
last 17 months, we have reached a point, where SearchNet has made a
_significant_ impact on the telecommunications world.  If I mention
the words, "New World Order", then I can also tell you that there
are _forces_ at work to limit the reach of SearchNet message areas. 
If SearchNet has touched you in any way in the last 17 months, then
it is time that you _do_ what you can, to ensure that the lines of
communication, and opportunities to discuss vital issues, continue,
and expand to other people.  Consider touching base with SearchNet
Headquarters, check out the message areas, and files, and possibly
sign up for a node number _now_, for the future.  Some of those
reading this message on the Internet or the snet-L mailing list,
should consider setting up a small bbs, to ensure connections into
the future.

I am very _serious_ when I tell you that evidence _exists_ showing a
concerted effort to limit and disparage SearchNet message areas. 
The degree to which these efforts are successful, depends on your
_active_ participation in connecting SearchNet _directly_ and
_reliably_ across the _world_.  If people who benefit from the
sharing of information within SearchNet do not actively _do_
something to continue it's existence, they will lose this resource. 
A word to the wise, should be sufficient.  It _is_ time.

* SOME * of the available SEARCHNET Message Conferences

I_UFO           UFO and New Science 
EARTH_CHANGES   The Current Earth Changes and Transformation
WORLD_NEWS      Reports of significant World Events and Weather
CHANNELS        Messages from the spirit planes, and Channellers.
                Discussions of personal growth and transformation.
ORVOTRON_PUB    Public conference for Orvotron activities.  Orvotron
                is The East Coast PowerPoint, a Tranformational Vortex!
                The site has a 39 foot Pyramid!
                Moderated by Walter Bartoo AKA Kortron
NIGHT_SHIFT     Independent NWO discussion based on Art Bell Radio Show
SNET-L          Our internet Mailing List covers all the above
                in one echo!  Here are some of the topics:

           UFO's, Extra-terrestrials, contactees, abductees.
           Spiritual quests for soul evolvement-enlightenment
           Earth Changes, dimensional shift, Second Coming.
           Out of Body Experiences, Lucid dreaming
           New World Order conspiracies, and coverups
           Channelled messages from the non-physical realms
           Media reviews; books, newsletters, magazine, TV, movies
           Surviving the transition - Light Communities
           Telepathy - Voices - twinflames - soulmates
           Exercising discernment - intuition - inner guidance
           * Connecting Light Workers of Our Creator (God)
           Advertisements related to the topics on the list
           Solicitations for help - prayer - donations - subscriptions
           News Articles related to the topics of the list
           Prophecies - Bible - Nostradamus - Other Sources
           Angels - spirit guides - Oversoul (Higher Self)

Internet users, to subscribe send email to:

           [email-masked]

           In the body of the message include the words:

           subscribe snet-l address

           Where address is your E-mail box address.
--------------------------------------------------------------------
The Zone Echo Coordinator (ZEC) for SEARCHNET is:
Glenda Stocks XBN BBS Brockton MA 508-586-6977 (FidoNet-1:330/201)
Freq SEARCH or call and download SEARCHNT.ZIP on the 1st call. QWK
format mail exchange is also available for sysops AND users. 
--------------------------------------------------------------------
FTP privacy.com pub/glenda

GLENDA STOCKS                  | FidoNet 1:330/201.0 
SearchNet HeadQuarters         | InterNet [email-masked]
Snet Mailing List info, SEND   | Data: 508-586-6977 / 617-961-4865
info snet-l             TO     | Download SEARCHNT.ZIP For Info!
[email-masked]        | Voicemail: +1-617-341-6114
[email-masked]     | FidoNet CHANNELS, & I_UFO moderator

 * RM 1.3 00257 * You're invited to the wedding; Science and Spirituality!